{
    "mpmApp": {
        "communicationEventDelivery" : {
            "home": {
                "title": "Communication Event Deliveries",
                "createLabel": "Buat Communication Event Delivery baru",
                "createOrEditLabel": "Buat atau edit Communication Event Delivery",
                "search": "Cari Communication Event Delivery"
            },
            "created": "Communication Event Delivery dengan id {{ param }} telah dibuat",
            "updated": "Communication Event Delivery dengan id {{ param }} telah diperbaharui",
            "deleted": "Communication Event Delivery dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Communication Event Delivery {{ id }}?"
            },
            "detail": {
                "title": "Communication Event Delivery"
            },
            "idCustomer": "Id Customer",
            "idDealer": "Id Dealer",
            "bussinessCode": "Bussiness Code",
            "b1": "B 1",
            "b2": "B 2",
            "b3": "B 3",
            "b4": "B 4",
            "c11Rate": "C 11 Rate",
            "c11Reason": "C 11 Reason",
            "c11Hope": "C 11 Hope",
            "c12Rate": "C 12 Rate",
            "c12Reason": "C 12 Reason",
            "c12Hope": "C 12 Hope",
            "c13Rate": "C 13 Rate",
            "c13Reason": "C 13 Reason",
            "c13Hope": "C 13 Hope",
            "c14Rate": "C 14 Rate",
            "c14Reason": "C 14 Reason",
            "c14Hope": "C 14 Hope",
            "c15Rate": "C 15 Rate",
            "c15Reason": "C 15 Reason",
            "c15Hope": "C 15 Hope",
            "c16Rate": "C 16 Rate",
            "c16Reason": "C 16 Reason",
            "c16Hope": "C 16 Hope",
            "c17Rate": "C 17 Rate",
            "c17Reason": "C 17 Reason",
            "c17Hope": "C 17 Hope",
            "c18Rate": "C 18 Rate",
            "c18Reason": "C 18 Reason",
            "c18Hope": "C 18 Hope",
            "c19Rate": "C 19 Rate",
            "c19Reason": "C 19 Reason",
            "c19Hope": "C 19 Hope",
            "c110Rate": "C 110 Rate",
            "c110Reason": "C 110 Reason",
            "c110Hope": "C 110 Hope",
            "c2Rate": "C 2 Rate",
            "c3Option": "C 3 Option",
            "d1Name": "D 1 Name",
            "d2Gender": "D 2 Gender",
            "d3Age": "D 3 Age",
            "d4Phone": "D 4 Phone",
            "d5Vehicle": "D 5 Vehicle",
            "d6Education": "D 6 Education"
        }
    }
}
